/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * ardoise-compact-std:
 *   - http://typekit.com/eulas/00000000000000003b9b284e
 *   - http://typekit.com/eulas/00000000000000003b9b2870
 *   - http://typekit.com/eulas/00000000000000003b9b28b8
 *   - http://typekit.com/eulas/00000000000000003b9b28da
 * ardoise-narrow-std:
 *   - http://typekit.com/eulas/00000000000000003b9b2871
 *   - http://typekit.com/eulas/00000000000000003b9b28db
 * ardoise-std:
 *   - http://typekit.com/eulas/00000000000000003b9b286f
 *   - http://typekit.com/eulas/00000000000000003b9b2877
 *   - http://typekit.com/eulas/00000000000000003b9b2899
 *   - http://typekit.com/eulas/00000000000000003b9b28d9
 * ardoise-tight-std:
 *   - http://typekit.com/eulas/00000000000000003b9b2802
 *   - http://typekit.com/eulas/00000000000000003b9b2850
 *   - http://typekit.com/eulas/00000000000000003b9b2872
 *   - http://typekit.com/eulas/00000000000000003b9b28ba
 *   - http://typekit.com/eulas/00000000000000003b9b28dc
 * moderno-fb:
 *   - http://typekit.com/eulas/00000000000000003b9ae823
 *   - http://typekit.com/eulas/00000000000000003b9ae824
 *   - http://typekit.com/eulas/00000000000000003b9ae825
 *   - http://typekit.com/eulas/00000000000000003b9ae827
 *   - http://typekit.com/eulas/00000000000000003b9ae828
 * moderno-fb-compressed:
 *   - http://typekit.com/eulas/00000000000000003b9ae82b
 *   - http://typekit.com/eulas/00000000000000003b9ae82c
 *   - http://typekit.com/eulas/00000000000000003b9ae82d
 *   - http://typekit.com/eulas/00000000000000003b9ae82f
 *   - http://typekit.com/eulas/00000000000000003b9ae830
 * moderno-fb-condensed:
 *   - http://typekit.com/eulas/00000000000000003b9ae833
 *   - http://typekit.com/eulas/00000000000000003b9ae834
 *   - http://typekit.com/eulas/00000000000000003b9ae835
 *   - http://typekit.com/eulas/00000000000000003b9ae837
 *   - http://typekit.com/eulas/00000000000000003b9ae838
 * moderno-fb-extra-condensed:
 *   - http://typekit.com/eulas/00000000000000003b9ae83b
 *   - http://typekit.com/eulas/00000000000000003b9ae83c
 *   - http://typekit.com/eulas/00000000000000003b9ae83d
 *   - http://typekit.com/eulas/00000000000000003b9ae83f
 *   - http://typekit.com/eulas/00000000000000003b9ae840
 * tangier:
 *   - http://typekit.com/eulas/00000000000000003b9ae42e
 *   - http://typekit.com/eulas/00000000000000003b9ae42f
 *   - http://typekit.com/eulas/00000000000000003b9ae430
 *   - http://typekit.com/eulas/00000000000000003b9ae431
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2019-01-10 03:33:01 UTC"}*/

@import "/_ext/use.typekit.net/_ext/p.typekit.net/p__4456585552ac.css";

@font-face {
font-family:"ardoise-std";
src:url("/_ext/use.typekit.net/af/734d1f/00000000000000003b9b286f/27/l__d58094075442") format("woff2"),url("/_ext/use.typekit.net/af/734d1f/00000000000000003b9b286f/27/d__d58094075442") format("woff"),url("/_ext/use.typekit.net/af/734d1f/00000000000000003b9b286f/27/a__d58094075442") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"ardoise-std";
src:url("/_ext/use.typekit.net/af/4e774b/00000000000000003b9b2877/27/l__2112241124fe") format("woff2"),url("/_ext/use.typekit.net/af/4e774b/00000000000000003b9b2877/27/d__2112241124fe") format("woff"),url("/_ext/use.typekit.net/af/4e774b/00000000000000003b9b2877/27/a__2112241124fe") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"ardoise-std";
src:url("/_ext/use.typekit.net/af/5572e8/00000000000000003b9b2899/27/l__3739d4afe8d4") format("woff2"),url("/_ext/use.typekit.net/af/5572e8/00000000000000003b9b2899/27/d__3739d4afe8d4") format("woff"),url("/_ext/use.typekit.net/af/5572e8/00000000000000003b9b2899/27/a__3739d4afe8d4") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"ardoise-std";
src:url("/_ext/use.typekit.net/af/cb7ed3/00000000000000003b9b28d9/27/l__85be9c62adeb") format("woff2"),url("/_ext/use.typekit.net/af/cb7ed3/00000000000000003b9b28d9/27/d__85be9c62adeb") format("woff"),url("/_ext/use.typekit.net/af/cb7ed3/00000000000000003b9b28d9/27/a__85be9c62adeb") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"ardoise-compact-std";
src:url("/_ext/use.typekit.net/af/b3dcdb/00000000000000003b9b284e/27/l__7f1a2e4f7cdf") format("woff2"),url("/_ext/use.typekit.net/af/b3dcdb/00000000000000003b9b284e/27/d__7f1a2e4f7cdf") format("woff"),url("/_ext/use.typekit.net/af/b3dcdb/00000000000000003b9b284e/27/a__7f1a2e4f7cdf") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"ardoise-compact-std";
src:url("/_ext/use.typekit.net/af/236db2/00000000000000003b9b2870/27/l__d58094075442") format("woff2"),url("/_ext/use.typekit.net/af/236db2/00000000000000003b9b2870/27/d__d58094075442") format("woff"),url("/_ext/use.typekit.net/af/236db2/00000000000000003b9b2870/27/a__d58094075442") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"ardoise-compact-std";
src:url("/_ext/use.typekit.net/af/82417f/00000000000000003b9b28b8/27/l__884b8c20bc2b") format("woff2"),url("/_ext/use.typekit.net/af/82417f/00000000000000003b9b28b8/27/d__884b8c20bc2b") format("woff"),url("/_ext/use.typekit.net/af/82417f/00000000000000003b9b28b8/27/a__884b8c20bc2b") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"ardoise-compact-std";
src:url("/_ext/use.typekit.net/af/d3e7d0/00000000000000003b9b28da/27/l__85be9c62adeb") format("woff2"),url("/_ext/use.typekit.net/af/d3e7d0/00000000000000003b9b28da/27/d__85be9c62adeb") format("woff"),url("/_ext/use.typekit.net/af/d3e7d0/00000000000000003b9b28da/27/a__85be9c62adeb") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"ardoise-narrow-std";
src:url("/_ext/use.typekit.net/af/03e9bc/00000000000000003b9b2871/27/l__d58094075442") format("woff2"),url("/_ext/use.typekit.net/af/03e9bc/00000000000000003b9b2871/27/d__d58094075442") format("woff"),url("/_ext/use.typekit.net/af/03e9bc/00000000000000003b9b2871/27/a__d58094075442") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"ardoise-narrow-std";
src:url("/_ext/use.typekit.net/af/07bb2c/00000000000000003b9b28db/27/l__85be9c62adeb") format("woff2"),url("/_ext/use.typekit.net/af/07bb2c/00000000000000003b9b28db/27/d__85be9c62adeb") format("woff"),url("/_ext/use.typekit.net/af/07bb2c/00000000000000003b9b28db/27/a__85be9c62adeb") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"ardoise-tight-std";
src:url("/_ext/use.typekit.net/af/a39482/00000000000000003b9b2802/27/l__d4d285243e0e") format("woff2"),url("/_ext/use.typekit.net/af/a39482/00000000000000003b9b2802/27/d__d4d285243e0e") format("woff"),url("/_ext/use.typekit.net/af/a39482/00000000000000003b9b2802/27/a__d4d285243e0e") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"ardoise-tight-std";
src:url("/_ext/use.typekit.net/af/518c42/00000000000000003b9b2850/27/l__7f1a2e4f7cdf") format("woff2"),url("/_ext/use.typekit.net/af/518c42/00000000000000003b9b2850/27/d__7f1a2e4f7cdf") format("woff"),url("/_ext/use.typekit.net/af/518c42/00000000000000003b9b2850/27/a__7f1a2e4f7cdf") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"ardoise-tight-std";
src:url("/_ext/use.typekit.net/af/0f8b84/00000000000000003b9b2872/27/l__d58094075442") format("woff2"),url("/_ext/use.typekit.net/af/0f8b84/00000000000000003b9b2872/27/d__d58094075442") format("woff"),url("/_ext/use.typekit.net/af/0f8b84/00000000000000003b9b2872/27/a__d58094075442") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"ardoise-tight-std";
src:url("/_ext/use.typekit.net/af/0a8371/00000000000000003b9b28ba/27/l__884b8c20bc2b") format("woff2"),url("/_ext/use.typekit.net/af/0a8371/00000000000000003b9b28ba/27/d__884b8c20bc2b") format("woff"),url("/_ext/use.typekit.net/af/0a8371/00000000000000003b9b28ba/27/a__884b8c20bc2b") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"ardoise-tight-std";
src:url("/_ext/use.typekit.net/af/07649e/00000000000000003b9b28dc/27/l__85be9c62adeb") format("woff2"),url("/_ext/use.typekit.net/af/07649e/00000000000000003b9b28dc/27/d__85be9c62adeb") format("woff"),url("/_ext/use.typekit.net/af/07649e/00000000000000003b9b28dc/27/a__85be9c62adeb") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"tangier";
src:url("/_ext/use.typekit.net/af/35c2be/00000000000000003b9ae42e/27/l__41b7def35a45") format("woff2"),url("/_ext/use.typekit.net/af/35c2be/00000000000000003b9ae42e/27/d__41b7def35a45") format("woff"),url("/_ext/use.typekit.net/af/35c2be/00000000000000003b9ae42e/27/a__41b7def35a45") format("opentype");
font-display:auto;font-style:normal;font-weight:800;font-stretch:normal;
}

@font-face {
font-family:"tangier";
src:url("/_ext/use.typekit.net/af/3afa43/00000000000000003b9ae42f/27/l__fc2ff4d697ab") format("woff2"),url("/_ext/use.typekit.net/af/3afa43/00000000000000003b9ae42f/27/d__fc2ff4d697ab") format("woff"),url("/_ext/use.typekit.net/af/3afa43/00000000000000003b9ae42f/27/a__fc2ff4d697ab") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"tangier";
src:url("/_ext/use.typekit.net/af/6955cc/00000000000000003b9ae430/27/l__e5153c3b62b2") format("woff2"),url("/_ext/use.typekit.net/af/6955cc/00000000000000003b9ae430/27/d__e5153c3b62b2") format("woff"),url("/_ext/use.typekit.net/af/6955cc/00000000000000003b9ae430/27/a__e5153c3b62b2") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"tangier";
src:url("/_ext/use.typekit.net/af/48da94/00000000000000003b9ae431/27/l__b6bda125424b") format("woff2"),url("/_ext/use.typekit.net/af/48da94/00000000000000003b9ae431/27/d__b6bda125424b") format("woff"),url("/_ext/use.typekit.net/af/48da94/00000000000000003b9ae431/27/a__b6bda125424b") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"moderno-fb";
src:url("/_ext/use.typekit.net/af/6b4645/00000000000000003b9ae823/27/l__3739d4afe8d4") format("woff2"),url("/_ext/use.typekit.net/af/6b4645/00000000000000003b9ae823/27/d__3739d4afe8d4") format("woff"),url("/_ext/use.typekit.net/af/6b4645/00000000000000003b9ae823/27/a__3739d4afe8d4") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"moderno-fb";
src:url("/_ext/use.typekit.net/af/e08479/00000000000000003b9ae824/27/l__85be9c62adeb") format("woff2"),url("/_ext/use.typekit.net/af/e08479/00000000000000003b9ae824/27/d__85be9c62adeb") format("woff"),url("/_ext/use.typekit.net/af/e08479/00000000000000003b9ae824/27/a__85be9c62adeb") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"moderno-fb";
src:url("/_ext/use.typekit.net/af/167f9a/00000000000000003b9ae825/27/l__d4d285243e0e") format("woff2"),url("/_ext/use.typekit.net/af/167f9a/00000000000000003b9ae825/27/d__d4d285243e0e") format("woff"),url("/_ext/use.typekit.net/af/167f9a/00000000000000003b9ae825/27/a__d4d285243e0e") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"moderno-fb";
src:url("/_ext/use.typekit.net/af/d60f63/00000000000000003b9ae827/27/l__d58094075442") format("woff2"),url("/_ext/use.typekit.net/af/d60f63/00000000000000003b9ae827/27/d__d58094075442") format("woff"),url("/_ext/use.typekit.net/af/d60f63/00000000000000003b9ae827/27/a__d58094075442") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"moderno-fb";
src:url("/_ext/use.typekit.net/af/7a224d/00000000000000003b9ae828/27/l__2112241124fe") format("woff2"),url("/_ext/use.typekit.net/af/7a224d/00000000000000003b9ae828/27/d__2112241124fe") format("woff"),url("/_ext/use.typekit.net/af/7a224d/00000000000000003b9ae828/27/a__2112241124fe") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"moderno-fb-compressed";
src:url("/_ext/use.typekit.net/af/0495d4/00000000000000003b9ae82b/27/l__3739d4afe8d4") format("woff2"),url("/_ext/use.typekit.net/af/0495d4/00000000000000003b9ae82b/27/d__3739d4afe8d4") format("woff"),url("/_ext/use.typekit.net/af/0495d4/00000000000000003b9ae82b/27/a__3739d4afe8d4") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"moderno-fb-compressed";
src:url("/_ext/use.typekit.net/af/d86942/00000000000000003b9ae82c/27/l__85be9c62adeb") format("woff2"),url("/_ext/use.typekit.net/af/d86942/00000000000000003b9ae82c/27/d__85be9c62adeb") format("woff"),url("/_ext/use.typekit.net/af/d86942/00000000000000003b9ae82c/27/a__85be9c62adeb") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"moderno-fb-compressed";
src:url("/_ext/use.typekit.net/af/7c4621/00000000000000003b9ae82d/27/l__d4d285243e0e") format("woff2"),url("/_ext/use.typekit.net/af/7c4621/00000000000000003b9ae82d/27/d__d4d285243e0e") format("woff"),url("/_ext/use.typekit.net/af/7c4621/00000000000000003b9ae82d/27/a__d4d285243e0e") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"moderno-fb-compressed";
src:url("/_ext/use.typekit.net/af/12a115/00000000000000003b9ae82f/27/l__d58094075442") format("woff2"),url("/_ext/use.typekit.net/af/12a115/00000000000000003b9ae82f/27/d__d58094075442") format("woff"),url("/_ext/use.typekit.net/af/12a115/00000000000000003b9ae82f/27/a__d58094075442") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"moderno-fb-compressed";
src:url("/_ext/use.typekit.net/af/e4fe17/00000000000000003b9ae830/27/l__2112241124fe") format("woff2"),url("/_ext/use.typekit.net/af/e4fe17/00000000000000003b9ae830/27/d__2112241124fe") format("woff"),url("/_ext/use.typekit.net/af/e4fe17/00000000000000003b9ae830/27/a__2112241124fe") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"moderno-fb-condensed";
src:url("/_ext/use.typekit.net/af/5391aa/00000000000000003b9ae833/27/l__3739d4afe8d4") format("woff2"),url("/_ext/use.typekit.net/af/5391aa/00000000000000003b9ae833/27/d__3739d4afe8d4") format("woff"),url("/_ext/use.typekit.net/af/5391aa/00000000000000003b9ae833/27/a__3739d4afe8d4") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"moderno-fb-condensed";
src:url("/_ext/use.typekit.net/af/469f50/00000000000000003b9ae834/27/l__85be9c62adeb") format("woff2"),url("/_ext/use.typekit.net/af/469f50/00000000000000003b9ae834/27/d__85be9c62adeb") format("woff"),url("/_ext/use.typekit.net/af/469f50/00000000000000003b9ae834/27/a__85be9c62adeb") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"moderno-fb-condensed";
src:url("/_ext/use.typekit.net/af/beab71/00000000000000003b9ae835/27/l__d4d285243e0e") format("woff2"),url("/_ext/use.typekit.net/af/beab71/00000000000000003b9ae835/27/d__d4d285243e0e") format("woff"),url("/_ext/use.typekit.net/af/beab71/00000000000000003b9ae835/27/a__d4d285243e0e") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"moderno-fb-condensed";
src:url("/_ext/use.typekit.net/af/aa532c/00000000000000003b9ae837/27/l__d58094075442") format("woff2"),url("/_ext/use.typekit.net/af/aa532c/00000000000000003b9ae837/27/d__d58094075442") format("woff"),url("/_ext/use.typekit.net/af/aa532c/00000000000000003b9ae837/27/a__d58094075442") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"moderno-fb-condensed";
src:url("/_ext/use.typekit.net/af/f1b257/00000000000000003b9ae838/27/l__2112241124fe") format("woff2"),url("/_ext/use.typekit.net/af/f1b257/00000000000000003b9ae838/27/d__2112241124fe") format("woff"),url("/_ext/use.typekit.net/af/f1b257/00000000000000003b9ae838/27/a__2112241124fe") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"moderno-fb-extra-condensed";
src:url("/_ext/use.typekit.net/af/360f8f/00000000000000003b9ae83b/27/l__3739d4afe8d4") format("woff2"),url("/_ext/use.typekit.net/af/360f8f/00000000000000003b9ae83b/27/d__3739d4afe8d4") format("woff"),url("/_ext/use.typekit.net/af/360f8f/00000000000000003b9ae83b/27/a__3739d4afe8d4") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"moderno-fb-extra-condensed";
src:url("/_ext/use.typekit.net/af/e1c4a4/00000000000000003b9ae83c/27/l__85be9c62adeb") format("woff2"),url("/_ext/use.typekit.net/af/e1c4a4/00000000000000003b9ae83c/27/d__85be9c62adeb") format("woff"),url("/_ext/use.typekit.net/af/e1c4a4/00000000000000003b9ae83c/27/a__85be9c62adeb") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"moderno-fb-extra-condensed";
src:url("/_ext/use.typekit.net/af/e30e7f/00000000000000003b9ae83d/27/l__d4d285243e0e") format("woff2"),url("/_ext/use.typekit.net/af/e30e7f/00000000000000003b9ae83d/27/d__d4d285243e0e") format("woff"),url("/_ext/use.typekit.net/af/e30e7f/00000000000000003b9ae83d/27/a__d4d285243e0e") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"moderno-fb-extra-condensed";
src:url("/_ext/use.typekit.net/af/f6add5/00000000000000003b9ae83f/27/l__d58094075442") format("woff2"),url("/_ext/use.typekit.net/af/f6add5/00000000000000003b9ae83f/27/d__d58094075442") format("woff"),url("/_ext/use.typekit.net/af/f6add5/00000000000000003b9ae83f/27/a__d58094075442") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"moderno-fb-extra-condensed";
src:url("/_ext/use.typekit.net/af/bef9e5/00000000000000003b9ae840/27/l__2112241124fe") format("woff2"),url("/_ext/use.typekit.net/af/bef9e5/00000000000000003b9ae840/27/d__2112241124fe") format("woff"),url("/_ext/use.typekit.net/af/bef9e5/00000000000000003b9ae840/27/a__2112241124fe") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

.tk-ardoise-std { font-family: "ardoise-std",sans-serif; }
.tk-ardoise-compact-std { font-family: "ardoise-compact-std",sans-serif; }
.tk-ardoise-narrow-std { font-family: "ardoise-narrow-std",sans-serif; }
.tk-ardoise-tight-std { font-family: "ardoise-tight-std",sans-serif; }
.tk-tangier { font-family: "tangier",sans-serif; }
.tk-moderno-fb { font-family: "moderno-fb",serif; }
.tk-moderno-fb-compressed { font-family: "moderno-fb-compressed",serif; }
.tk-moderno-fb-condensed { font-family: "moderno-fb-condensed",serif; }
.tk-moderno-fb-extra-condensed { font-family: "moderno-fb-extra-condensed",serif; }
